<?php
	session_start();
	if($_SESSION['adm'])
	{
		$userid= $_SESSION['adm'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php
    include'connection.php';
    $Id=$_GET['id'];
    $query="delete from retailertype where Id='$Id'";
    if(mysqli_query($con,$query))
    {
        header('location:retailer_type.php');
    }
?>